
/*font-family: 'Poppins', sans-serif;
font-family: 'bebas_neuebold';
font-family: 'bebas_neueregular';
*/


@font-face {
    font-family: 'bebas_neuebook';
    src: url('fonts/bebasneue-book-webfont.woff2') format('woff2'),
         url('fonts/bebasneue-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'bebas_neuebold';
    src: url('fonts/bebasneue-bold-webfont.woff2') format('woff2'),
         url('fonts/bebasneue-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/bebasneue-regular-webfont.woff2') format('woff2'),
         url('fonts/bebasneue-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



*{ margin: 0; padding: 0;  box-sizing: border-box; }

figure{ margin: 0 }
address{ margin: 0 }

body{ font-size: 16px; background-color: #ffffff; color: #000;}
img{ max-width: 100%; height: auto; }
iframe{ max-width: 100%; }
a{ transition: all 300ms ease-in-out; color: #000; }




h2{ font-size: 32px; text-transform:uppercase;}


.container { max-width: 1500px; width: 100%; }
body:not(.cms-home) #content { padding:25px 0; }
.fa {font-family: 'Font Awesome 5 Pro';}

#header-search input::-webkit-input-placeholder { opacity: 1; color: #080332;}
#header-search input::-moz-placeholder { opacity: 1; color: #080332;}
#header-search input:-ms-input-placeholder { opacity: 1; color: #080332;}
#header-search input:-moz-placeholder { opacity: 1; color: #080332;}

.btn:not(.btn-sm){ border-radius: 2px;  padding: 0.70rem 0.75rem;  }
.btn-light:not(.btn-sm){ padding: 0.70rem 0.75rem;  }
.btn-primary {background-color: #1C252B; border-color: #1C252B; color: #fff;  padding: 0.70rem 0.75rem; }
.btn-primary:hover, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active {background-color: #000; border-color: #000; color: #fff; }

input.form-control {height: 48px; border-radius: 0;}
select.form-control, .form-group select {height: 48px; border-radius: 0;}

.banner_main_img { display: block; width: 100%; }

.custom-control-input:checked ~ .custom-control-label::before {border-color: #1C252B; background-color: #1C252B;}

.owl-carousel .item {height: 100%;}
.owl-carousel .owl-nav button.owl-prev, 
.owl-carousel .owl-nav button.owl-next { border: none; background: inherit; color: #000; font-size: 40px; margin-top: -24px; top: 50%;}
.owl-carousel .owl-nav button.owl-prev{ left: -85px; }
.owl-carousel .owl-nav button.owl-next{ right: -85px; }
.owl-carousel .owl-nav button.owl-next:hover, 
.owl-carousel .owl-nav button.owl-prev:hover{ background-color: transparent; color: #000; }
.owl-carousel .owl-nav .owl-prev>span, 
.owl-carousel .owl-nav .owl-next>span{ display: none; }
.owl-carousel .owl-nav .owl-prev:after {content: "\f104"; font-family: 'Font Awesome 5 pro'; font-weight: 300;}
.owl-carousel .owl-nav .owl-next:after { content: "\f105";font-family: 'Font Awesome 5 pro'; font-weight: 300;}
.owl-carousel .owl-nav button { border: 0; background: transparent; font-size: 46px;}

#brands-slider-demo-5.owl-carousel .owl-item img{ width: auto; }
#brands-slider-demo-5.owl-carousel .owl-stage .item{ justify-content: center; }
.cms-personale img{ height: auto; }

/*Header*/
#checkout-review-table thead th:last-child{ text-align: right !important; }
#checkout-review-table td.last{ text-align: right !important; }


.usp-block {  font-size: 16px; color: #1C252B; padding: 20px 0; text-transform: uppercase; }
.label-stock-below-one{ position: relative;}
.label-stock-below-one::before {
    content: "";
    background-color: #ff7518;
    width: 8px;
    height: 8px;
    display: inline-block;
    vertical-align: top;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin-right: 7px;
    margin-top: 8px;

}

.top-contact {font-size: 12px;}
.main-header {padding: 20px 0; background-color: #141A1F;}
.skip-links.right-links {display: flex; justify-content: flex-end; align-items: center; height: 100%;}
.login-link, .logOut-link  {margin-right: 60px;}
.cart-link a i { font-size: 37px; color: #28303F; transition: all 300ms ease-in-out;}
.right-links > div > a { font-size: 16px; color: #080332; font-weight: 700;}
.right-links > div > a:hover, .cart-link a:hover i {text-decoration: none; color: #7DA940;}
.cart-link > a {display: flex; align-items: center; flex-wrap: wrap; justify-content: center;}
.cart-item-body .item-price .price {color: #1C252B; font-weight: bold;}
.cart-item-body .item-name a:hover, .cart-item-body .remove:hover {color: #1C252B;}
.header-minicart > a > span.badge { font-weight: normal; line-height: 19px;  vertical-align: top;  font-size: 12px;  background: transparent; color: #fff; border-radius: 0; padding: 0; width: 100%;}
.header-minicart > a > span.badge .badge-count {font-size: 9px; background-color:#1C252B; border:1px solid #fff; width: 16px; height: 16px;
display: inline-flex; justify-content: center; align-items: center; position: absolute; top: -5px; padding-top: 1px; border-radius: 50%; 
}
.search-autocomplete {background: #fff; z-index: 991; top: calc(100% + 10px) !important; width: calc(100% - 60px) !important; left: 30px !important; padding: 5px 15px; font-size: 16px;}
.search_mini_form input[type="search"] {border: none;color: #000000; background-color: transparent;}
.search_mini_form input[type="search"]:focus, .search_mini_form button:focus {outline: none; box-shadow: none; border: none;}
.search_mini_form button:hover{color: #7DA940;}
.search_mini_form button { border: none; background-color: transparent; font-size: 30px; color: #000000; padding: 0; width: 38px;}
.search_mini_form {height: 57px; display: flex;  align-items: center;  background: #f3f3f3; padding: 0 24px; border-radius: 31px;}
#search_mini_form .input-group {box-shadow: 0 0 0 1px rgba(0,0,0,0.08); height: 48px; background-color: #F2F2F2; padding:0 15px 0 25px; border-radius: 26px;}
#search_mini_form button.btn { border: 0; background: transparent; width: 46px; padding: 5px 14px; color: #28303F; font-size: 22px; cursor: auto !important;}
#search_mini_form input#search {height: 100%; border: 0; background: transparent; padding-left: 0; font-size: 12px;}
#search_mini_form button.btn:focus, #search_mini_form input#search:focus {border: 0; box-shadow: none; outline: none;}
.search-autocomplete {padding: 0;}
.search-autocomplete ul { padding: 10px; border: 1px solid #dddddd;}
.header-minicart > a > span.badge-cart {background: transparent; color: #080332; font-size: 16px; font-weight: 700; padding: 0; vertical-align: middle;}
.mainMenu {background-color: #1C252B;}
.salecto-topmenu .salecto-label {font-size: 16px; color: #ffffff; padding:18px 15px; display: flex; align-items: center; text-transform: uppercase;}
.salecto-topmenu a:not([href]):not([tabindex]){color: #fff;}
.salecto-topmenu .salecto-level0.active .salecto-label, .salecto-topmenu .salecto-level0:hover .salecto-label, .salecto-topmenu .salecto-level0:active .salecto-label, .salecto-topmenu .salecto-level0:focus .salecto-label {background: #36454f !important; color: #ffffff !important; }
.mainMenu .salecto-submenu a.active:hover { color:#000 !important;}
.salecto-topmenu a:not([href]):not([tabindex]) {color: #ffffff;}
.salecto-menumanager .salecto-topmenu {justify-content: space-around;}
.salecto-topmenu .salecto-label:not(.anchor_text):after {content: "\f107"; font-family: 'Font Awesome 5 Pro'; font-weight: 300; font-size: 15px; vertical-align: middle; margin-left: 5px;}
.salecto-topmenu .salecto-label .salecto-iconmega {height: auto; width: auto; top: auto; margin-right: 20px;}
.salecto-submenu a.maincategory{ margin-bottom: 5px; }
.salecto-submenu a.maincategory + ul{margin-bottom: 5px;}


/*Footer*/
#footer{margin: 0;}
.footer-top {padding: 90px 0 40px; background-color: #141A1F;}
.footer-col{ margin-bottom: 40px; }
.social-media { padding-top: 40px; }
.social-media a {color: #ffffff; display: inline-flex; justify-content: center; align-items: center; height: 52px;  width: 52px; border: 2px solid #fff;  margin: 0 9px; border-radius: 50%;}
.social-media a:hover { text-decoration: none;}
.footer-col a:hover { text-decoration: none; }

.footer-title { font-size: 25px; font-weight: 600; color: #FFFFFF; padding-bottom: 0; margin-bottom: 40px; text-transform: uppercase;}

.footer-botom .payment{ background-color: #fff; padding: 16px; }
.footer-botom .payment ul li{ padding: 0 8px; }


.footer-col p {line-height: 33px;}
.footer-col li {line-height: 33px;}
.scrollToTop {font-size: 13px; font-weight: 600; color: #000; background: #f2f2f2; position: relative; width: auto; border-radius: 0; left: auto; right: auto; bottom: auto; z-index: 0;}

/*subscribe newsletter*/
.block-subscribe .input-box {display: flex; position: relative;}
.block-subscribe .input-box input {width: calc(100% - 151px); padding: 10px 25px; height: 70px;  font-weight: 300; color: #000; border: 0; background: #fff; font-size: 18px;}
.btn-subscribe {width: 151px; background-color: #28303F; color: #fff; font-weight: bold; font-size: 18px; line-height: 34px; padding: 6px 20px;}
.btn-subscribe:hover{color: #ffffff;}
.footer-newsletter-bg { background-color: #141A1F; padding: 80px 0 90px; color: #fff; margin: 40px 0 60px;}
.block-subscribe .block-title {margin: 0; align-items: center; display: flex; text-align: center;}
.block-subscribe .block-title h2 {margin: 0;}
.block-subscribe .block-title p{ font-size: 14px; color: #fff; }



 
/*Home slider*/
.slide-html-content{ position: relative; z-index: 1; padding: 0 50px; }
.slide-html-content .banner-logo img{ width: auto !important ; height: auto !important;  }





/*Category Home*/
.home-categories-block a.categories-block{ position: relative; justify-content: center; align-items: center; color: #fff; background-color: rgba(28,37,43,0.8); background-repeat: no-repeat; background-size: cover; background-position: center; height: 350px; width: 100%; margin-bottom: 30px; }
.home-categories-block a.categories-block.full-img{ height: 730px; }
.home-categories-block a.categories-block span{ position: absolute; left: auto; right:auto;  top: auto; bottom: auto; text-transform: uppercase; font-size: 22px; letter-spacing: 2px; font-weight: 600;
 background-color: rgba(28,37,43,0.8); padding: 12px; min-width: 220px; max-width: 100%; color: #fff; text-align: center; justify-content: center; align-items: center; }
.home-categories-block a.categories-block img{ width: 100%; display: none; }

#checkout-payment-method-load .custom-control-label img{ height: 20px; }


/*Product tab*/
#tabs h2{ margin-bottom: 40px; } 

.item .product-image { padding: 15px;} 
.item .product-image img {max-height: 220px; max-width: 100%; }
.card{ border-color: #D0D0D0; border-radius: 0; width: 100%; }
.card-body.product-info {padding: 0 12px 20px; display: flex; flex-wrap: wrap;}
.card-body.product-info .card-title {font-weight: 600; font-size: 14px; width: 100%; text-align: center; text-transform: uppercase; }
.card-body.product-info .price-box .price {font-size: 18px; color: #000 !important; text-transform: uppercase;}
.card-body.product-info .price-box {display: flex; flex-wrap: wrap; margin-top: auto; width: 100%; justify-content: center;}
.card-body.product-info .price-box .old-price {margin-right: 15px; color: #a3a3a3; order: 1; padding-top: 3px;}
.card-body.product-info .price-box .old-price .price {font-weight: 300; color: #A3A3A3 !important;}
/*.card-body.product-info .price-box .price-label {display: none;} */
.card-body.product-info .price-box .special-price { order: 2; text-align: center; display: flex; justify-content: center;}
.card-body.product-info .price-box .price-label { font-size: 14px; line-height: 26px; margin-right: 5px;}
.product-details .price-box .old-price .price-label {font-size: inherit; font-weight: 300; color: #A3A3A3;}
.card-body.product-info .price-box .old-price .price { font-size: 14px !important;}
.card-body.product-info .price-box > span.price { display: none;}
.item .label-sale{ width: 74px; height: 74px; font-size: 12px; font-weight: 500; display: flex; justify-content: center; align-items: center; }
.badge.label-sale {background: #141A1F !important;}
#sidebar-nav-menu  > li{ font-weight: normal; background:none; padding: 0 0 2px 0; }

.card p.availability{ margin-bottom: 10px;  }

.category-image{ max-width: 300px; }

#sidebar-nav-menu .level1 .category_name{ font-size: 14px; font-weight: 100; }

/*Find Pump section*/
.secondry-title {font-size: 32px; font-weight: 500; line-height: 45px; margin: 0 0 50px;}
.find-heat-pump-block {padding: 85px 0 55px;}
.fhp-link {display: inline-block; vertical-align: top; height: 100%; width: 100%; position: relative;}
.fhp-link img {width: 100%;}
.fhp-content {position: absolute; top: 0; height: 100%; width: 100%; display: flex; justify-content: center; align-items: center; align-content: center; flex-wrap: wrap; background-color: rgba(40,48,63,0.6);}
.fhp-title {font-size: 40px; font-weight: 600; color: #fff; text-align: center; width: 100%; margin: 0;}
.fhp-subtext {width: 100%; text-align: center; color: #fff; font-size: 19px; display: block;}


/*Brand Slider*/
.brand-slider .item figure {width: 100%;}
.brand-slider .item figure img {width: auto; max-width: 100%;}


/*Home product banner*/
.home-product-banner-block {padding: 65px 0 0;}
.bulbs-banner { display: flex; justify-content: center; align-items: center; height: 316px; padding: 15px; }
.bulbs-banner h2{ margin: 0; text-align: center; }
.bulbs-banner img.img-background{ display: none; }


.instagram-block{ padding: 50px 0; }



/*sitemap*/
.salectoseo-sitemap .sitempan {float: none; display: inline-block; margin-top: 15px;}
.salectoseo-sitemap .sitempan h2 { font-size: 28px; line-height: 40px; font-weight: 900; margin: 0 0 15px; padding: 0;}
.salectoseo-sitemap .siteul {margin: 0 0 15px;}
.salectoseo-sitemap .strongsm {font-size: 18px;}

/*category listing*/
.pagination .page-link {width: 46px; height: 48px; display: flex; justify-content: center; align-items: center; padding: 10px; border: 1px solid #DFE3E9; color: #000;}
.pagination .page-link:focus{box-shadow: none; }
.pagination .page-link i {font-size: 24px;}
.page-item.active .page-link {background-color: #ffffff; color: #000; border-color: #DFE3E9; font-weight: bold;}
.card.toolbar .view {display: none;}
.page-title.category-title {margin-bottom: 25px;}

#sidebar-category{ background: #f7f7f7; }

/*Product View*/
.product-details .price-box span.price {color: #000 !important;}
.product-details .add-to-cart-panel .price-box {display: flex;}
.product-details .price-box .old-price { margin-left: 20px; text-decoration-color: #A3A3A3;}
/*.product-details .price-box .price-label {display: none;}*/
.product-details .price-box .old-price .price {font-size: inherit; font-weight: 300; color: #A3A3A3 !important;}

/*Shopping cart*/
.product-cart-remove .btn-remove {padding: 5px 10px;}
.customer-account-login .new-users .buttons-set {margin-top: 15px;}
#agreement-modal-body{ word-break:break-all; }


.cn_image > img{ border:0; }
.cn_search_popup .cn_right{ width: 80%; }
.cn_button_block{ display: table; width: 100%; padding: 10px 0;}
.cn_search_popup_inner{ border: 0; }
.cn_search_popup_inner .price-box{ padding: 10px 0; }
.cn_button_block .button{ border: 0; padding: 8px 15px; font-size: 13px;  } 
.cn_search_popup div.cn_element{ border: 0; }
.cn_search_popup .cn_title { padding-bottom: 5px; }



.toolbar .card-body {padding: 0;}
.card.toolbar {border: 0;}
.toolbar .sort-by, .toolbar .limiter {display: flex; align-items: center; flex: inherit !important; width: auto;}
.toolbar .sort-by label, .toolbar .limiter label {margin: 0 10px 0 0; white-space: nowrap; }
.toolbar .sorter select {border: 0; box-shadow: none; color: #000; font-size: 14px; height: 23px; padding: 0 20px 0 0;  background: url("../images/down-aro.png") no-repeat right center;}
.toolbar .sort-by .input-group-append .btn { padding: 0; height: 23px; width: 23px; display: flex; justify-content: center; align-items: center; font-size: 12px;}
.pages.Page.navigation { margin-top: 0 !important;}
.navigation .pagination { margin-top: 0;}
.pagination .page-link {width: 25px; height: 25px; display: flex; justify-content: center; align-items: center; padding: 3px; border: 0; color: #000; font-size: 15px; border-bottom: 1px solid transparent !important; border-radius: 0}
.pagination .page-link:focus{box-shadow: none; }
.pagination .page-link:hover { background: transparent; border-bottom-color: #000 !important;}
.pagination .page-link i {font-size: 19px;}
.page-item.active .page-link {background-color: transparent; color: #000; border: none; font-weight: bold; border-bottom-color: #000 !important;}
.card.toolbar .view {display: none !important;}


.filtre-accordion{ margin-bottom: 40px; }
#block-layered-nav-horizontal {background-color: #1c252b; padding: 15px 15px; margin-bottom: 15px;}
#horizontal-layered-navigation-container div.horizontal-filter{ width: 25% !important; vertical-align: top;  padding: 5px 4px; }
#horizontal-layered-navigation-container{  margin-bottom: 0 }
#horizontal-layered-navigation-container div.horizontal-filter .filter-title{ margin: 0 3px 0px 0px; background:none; border-color: #fff; background-color: #fff; font-size: 16px; color: #000; padding: 8px 30px 8px 10px;     text-transform: capitalize; position: relative; }
div.horizontal-filter .filter-title:after{ content:"\f107";  font-family: "Font Awesome 5 Pro"; position: absolute; right: 15px; }
#horizontal-layered-navigation-container div.horizontal-filter .filter-content{ max-width: 100%; }

#payment_form_eanpayment{ padding: 10px 0 10px; }
#payment_form_eanpayment .input-box .input-text {border: 1px solid #ced4da; padding: 0.375rem 0.75rem ; color: #495057; height: 40px; margin-bottom: 20px; }
#payment_form_eanpayment > li > label{ display: flex; align-items: center; margin-bottom: 5px;  } 
#payment_form_eanpayment > li > label .required{  color: #dc3545; }

.product-usp-block{ display: flex; flex-wrap: wrap; margin-bottom: 15px; justify-content: center; text-align: center; }
.product-usp-block li{ padding: 5px }

.short-product-description ul,
.short-product-description ol,
.category-description ul,
.category-description ol { 
    list-style: inside;
}

 
/* ================ Responsive Media Queries =========================== */
@media (max-width: 1400px) {
.owl-carousel .owl-nav button.owl-prev {left: -48px;}
.owl-carousel .owl-nav button.owl-next {right: -48px;}

}

@media (max-width: 1366px) {
.owl-carousel .owl-nav button.owl-prev {left: 10px; height: 35px; line-height: 35px; width: 35px; margin-top: -17px;}
.owl-carousel .owl-nav button.owl-next {right: 10px; height: 35px; line-height: 35px; width: 35px; margin-top: -17px;}


.rentefri-title {font-size: 34px;}
.services-rentefri li {font-size: 24px;}

}

@media (max-width: 1199px) {
.salecto-topmenu a:not([href]):not([tabindex]) {color: #000;}
h2{ font-size: 32px; }
.home-categories-block a.categories-block span{ font-size: 16px; min-width: 180px; padding: 8px;
 }
 .home-categories-block a.categories-block{ height: 250px; }
 .home-categories-block a.categories-block.full-img{ height: 530px; }

.main-header {padding: 0 0; box-shadow: 0 1px 5px rgba(0,0,0,0.2);}
.header-nav {display: flex; align-items: center; padding-top: 25px; padding-bottom: 25px; border-right: 1px solid #f8f9fa !important;}
.header-nav:focus, .header-nav:hover { text-decoration: none !important; outline: none;}
.header-nav i {font-size: 30px; color: #fff; line-height: 23px;}
.header-nav, .header-search, .header-minicart {border: none;}
.logo-col .logo {width: 190px;}
.login-link, .logOut-link { margin: 0 35px;}
.cart-link > a i, .login-link a i, .logOut-link a i {font-size: 30px; margin-right: 0;}
.cart-col .skip-links .skip-link i { font-size: 30px; color: #fff}
.cart-col .skip-links .header-minicart > a {height: auto !important; line-height: inherit !important;}
.cart-col .skip-links .skip-link span small, .logo-col .skip-link span small {font-size: 14px; font-weight: 600;}
.cart-col .skip-links .skip-link span, .logo-col .skip-link span {line-height: 1; margin-top: 5px; color: #fff;}
.header-minicart .link-label { position: absolute; right: -6px; top: 0; height: 18px; line-height: 18px; width: 18px; text-align: center; background: #000; color: #fff; border-radius: 50%; font-size: 13px;}
.search-col-out {position: absolute; top: 100%; left: 0; right: 0;} 
.search_mini_form-container {width: 100%; padding: 15px; background-color: #ffffff; margin: 2px 0 0; box-shadow: 0 2px 3px rgba(0,0,0,0.2); border: 0;}
.search_mini_form {height: 48px;}
.cart-link > a {position: relative; display: block; margin-left: 40px; text-align: center;}
.salecto-topmenu .salecto-level0 {float: none;}
.header-minicart > a > span.badge { margin: 0; display: block; text-align: center; font-size: 14px; font-weight: 600;}
.header-minicart > a > span.badge .badge-count {  position: absolute; top: -7px; right: -7px; background: #28303F; color: #ffffff; width: 18px; height: 18px; line-height: 18px; border-radius: 10px; margin: 0; font-weight: 300;}

.mm-menu .mm-navbar {padding: 0 15px; text-align: left; background: #eeeff0; height: 60px}
.mm-menu .mm-navbar a {color: #000; font-weight: 900; font-size: 17px; padding: 20px 0}
.mm-menu .mm-panels>.mm-panel>.mm-listview:first-child,
.mm-menu .mm-panels>.mm-panel>.mm-navbar+.mm-listview { margin-top: 0}
.mm-menu .mm-listitem>a, .mm-listitem>span { padding: 15px;  font-weight: 600}
.mm-menu .mm-listitem .mm-btn_next:before { display: none}
.mm-menu .mm-listitem_vertical>.mm-btn_next { height: 50px}
.mm-menu .mm-listview .mm-btn_next:after { border-color: #39414b}
.mm-menu { background: #fff}
.mm-panels, .mm-panels>.mm-panel { position: fixed; width: calc(100% - 20%); max-width: 440px;}
.salecto-menumanager .salecto-iconmega {display: none;}

.find-heat-pump-block {padding: 55px 0 15px;}
.home-product-banner-block {padding: 40px 0 0;}
.hpb-content {padding: 30px;}
.hpb-subtext {font-size: 22px;}
.hpb-title {font-size: 42px; margin: 5px 0 30px;}
.home-blog-block {padding: 45px 0 30px; margin-top: 60px;}
.secondry-title {font-size: 28px; font-weight: 500; line-height: 42px; margin: 0 0 30px;}
.block-subscribe .block-title h4 {font-size: 34px;}
.footer-newsletter-bg {padding: 50px 0;}
.footer-top {padding: 60px 0 40px;}

.footer-title { font-size: 24px; margin-bottom: 25px;}

}	

@media (max-width: 991px) {
h2{ font-size: 38px; }
.cart-col .skip-links .skip-link i {font-size: 24px;}	
.header-nav i {font-size: 24px;}
.rentefri-title { margin-bottom: 25px;}
.block-subscribe .block-title h4 {margin: 0 0 25px; width: 100%; text-align: center;}
.block-subscribe .input-box input {height: 60px;}

.hpb-subtext {font-size: 21px;}
.hpb-title {font-size: 34px; margin: 5px 0 25px;}
#footer .footer-col { margin: 0 0 40px;}

.page-title h1 {font-size: 36px;}
.cat-btn li {height: 50px;}
.home-categories-block a.categories-block.full-img{ height: 300px; }
#tabs h2{ margin-bottom: 30px; }
.bulbs-banner{ height: 250px; }

	
}


@media (max-width: 767px) {
    h2{ font-size: 36px; }
  .block-title, .card-title h1 { font-size: 28px; }
#header .logo-col .logo { margin: 0; max-width: 160px;}
#header {position: sticky; position: -webkit-sticky; position: -moz-sticky; position: -ms-sticky;  position: -o-sticky; top: 0; background: #fff; z-index: 10;}
#header.sticky .header-nav {padding-top: 12px; padding-bottom: 12px;}
#header.sticky .logo-col .logo { max-width: 120px;}
.cart-col .skip-links .skip-link span small, .logo-col .skip-link span small {font-size: 12px;}
.header-minicart > a > span.badge { font-size: 12px;}
.cart-col .skip-links .skip-link span, .logo-col .skip-link span {margin-top: 2px;}
.header-nav {padding-top: 20px; padding-bottom: 20px;}
.services-block li {margin: 5px 0;}
.home-page-slider .owl-carousel .owl-item img {object-fit: cover; height: 200px;}

.services-block li {width: 50%;}
.fhp-title {font-size: 32px;}
.page-title h1 {font-size: 32px;}

.home-categories-block{ margin-bottom: 20px; }
.bulbs-banner{ height: 200px; }
.home-categories-block a.categories-block.full-img{ height: 200px; }
.home-categories-block a.categories-block{ height: 180px; margin-bottom: 18px; }
.home-categories-block a.categories-block span{ font-size: 13px; min-width: 100px; }
.social-media{ padding-top: 30px; }
#horizontal-layered-navigation-container div.horizontal-filter{ width: 100% !important }
.footer-newsletter-bg {  margin-top: 30px;}

}

@media only screen and (max-width: 576px){
.owl-carousel .owl-nav {display: block;}

}

@media (max-width: 575px) {
    h2{ font-size: 34px; }
.login-link, .logOut-link {margin: 0 20px 0 10px;}	
.header-nav { border: none !important; padding-right: 0 !important; padding-top: 15px; padding-bottom: 15px;}
.logo-col {padding-right: 0;}
.cart-col .skip-links .skip-link span, .logo-col .skip-link span {margin-top: 0;}
.cart-col .skip-links .skip-link i, .header-nav i, .login-link a i, .logOut-link a i, .search_mini_form button {font-size: 20px;}
#search_mini_form .input-group {height: 40px; padding: 0 5px 0 15px; border-radius: 20px;}
#search_mini_form button.btn {width: 40px; padding: 5px 11px; font-size: 17px;}


.home-page-slider .owl-carousel .owl-item img {height: 150px;}


.services-block li {margin: 3px 0; width: 100%;}
.secondry-title {font-size: 24px; line-height: 32px; margin: 0 0 25px;}
.find-heat-pump-block {padding: 40px 0 0;}

.home-product-banner-block {padding: 25px 0 0;}
.hpb-content {padding: 15px;}
.hpb-subtext {font-size: 18px;}
.hpb-title {font-size: 26px; margin: 0 0 15px;}
.rentefri-title {margin-bottom: 20px; font-size: 24px;}
.services-rentefri {flex-wrap: wrap;}
.services-rentefri li {font-size: 18px; width: 100%; padding: 3px 15px;}
.services-rentefri li em {margin-right: 5px; font-size: 14px;}
.home-blog-block {padding: 35px 0 10px; margin-top: 40px;}
.block-subscribe .block-title h4 {font-size: 24px;}
.block-subscribe .input-box {flex-wrap: wrap;}
.block-subscribe .input-box input {height: 50px; width: 100%; font-size: 16px; text-align: center;}
.btn-subscribe {width: 100%; font-size: 18px; line-height: 36px;}
.footer-top {padding: 40px 0 30px;}
.footer-title {font-size: 21px; margin-bottom: 10px;}
.footer-col p {line-height: 30px;}
#footer .footer-col {margin: 0 0 30px;}
.footer-col li {line-height: 30px;}

.fhp-title {font-size: 28px;}
.fhp-subtext {font-size: 16px;}
.home-blog .blog-content {padding: 20px 15px 20px;}
.more-link {margin-top: 5px;}
.page-title h1 {font-size: 28px;}
.cat-btn li {width: calc(50% - 30px);}

}	

